浏览模式: 标准 | 列表Tag:7.5sp3

Phpwind v7.5无法在IE9下注册

我有一论坛是很早以前搭建的,用的pw7.5框架,里面做了很多二次修改,最近有很多朋友说论坛无法注册,经发现都是在IE9下才出现的症状,初步判断问题应该是JS文件,于是果断一番百度、谷歌,终得解!该方法同样适用于7.3等版本!

» 阅读全文

Tags: phpwind, 7.5sp3